=== pics/CMakeLists.txt ===
install( FILES group.png user.png   DESTINATION  ${DATA_INSTALL_DIR}/kuser/pics/ )
