=== debian/control ===
Source: kuser
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdepimlibs5-dev (>= 4:4.13.0)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kuser
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kuser

Package: kuser
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: user and group administration tool
 KUser is an application for managing users and groups on your system.
 .
 This package is part of the KDE administration module.

Package: kuser-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg
Suggests: kuser (= ${source:Version})
Breaks: kdeadmin-dbg (<< 4:4.10.80)
Replaces: kdeadmin-dbg (<< 4:4.10.80)
Priority: extra
Description: debugging symbols for kuser
 This package contains the debugging symbols associated with kdeadmin.
 They will automatically be used by gdb for debugging kuser-related
 issues.
 .
 This package is part of the KDE administration module.
