=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                docbook-to-man,
-               kde-sc-dev-latest (>= 4:4.12),
-               kdepimlibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdepimlibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
