## kuser 15.12.3

=== debian/changelog ===
kuser (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:14:13 -0700

kuser (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:24:05 +0100

kuser (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Fixes FTBFS. (Closes: #808740)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:44 +0100

kuser (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).
  * Bump Standards-Version to 3.9.6.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:05 +0200
