=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                docbook-to-man,
                kde-sc-dev-latest (>= 4:4.12),
@@ -16,8 +16,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kuser.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kuser.git
+Vcs-Browser: http://anonscm.debian.org/cgit/kde/kde-applications/kuser.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kuser.git
 
 Package: kuser
 Section: admin
