## kuser 16.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+cmake_minimum_required(VERSION 2.8.9)
 project(kuser)
 
 # search packages used by KDE
@@ -15,6 +16,7 @@
 find_package(KdepimLibs REQUIRED)
 
 include(CheckFunctionExists)
+include(CheckIncludeFiles)
 include(CheckLibraryExists)
 
 include(TestBigEndian)
@@ -86,7 +88,7 @@
 
 kde4_add_executable(kuser ${kuser_SRCS})
 
-target_link_libraries(kuser ${KDE4_KIO_LIBS} ${KDE4_KLDAP_LIBS} kntlm)
+target_link_libraries(kuser ${KDE4_KIO_LIBS} ${KDE4_KLDAP_LIBS} ${KDE4_TARGET_PREFIX}kntlm)
 if(HAVE_CRYPT_LIBRARY)
 	target_link_libraries(kuser crypt)
 endif(HAVE_CRYPT_LIBRARY)
