=== debian/changelog ===
kuser (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kuser.install, no more used now
  * Fix typo in man page.
  * Explicitly add kdelibs5-dev as build dependency, so a null phonon backend
    is installed.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 07:16:34 +0200

kuser (4:15.12.0-3) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 12:52:49 +0200

kuser (4:15.12.0-2) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 May 2016 15:33:54 +0200
