=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
                debhelper (>= 9),
                docbook-to-man,
                kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                kdepimlibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/kde/kde-applications/kuser.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kuser.git
+Vcs-Browser: https://anonscm.debian.org/git/kde/kde-applications/kuser.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kuser.git
 
 Package: kuser
 Section: admin
